/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "374"; */
"374.title" = "이름:";

/* Class = "NSButtonCell"; title = "Remember in Keychain"; ObjectID = "379"; */
"379.title" = "키 체인에 기억";

/* Class = "NSTextFieldCell"; title = "This download requires authorization."; ObjectID = "380"; */
"380.title" = "이 다운로드에는 권한이 필요합니다.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "381"; */
"381.title" = "취소";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "382"; */
"382.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Install and Reopen"; ObjectID = "388"; */
"388.title" = "설치 및 다시 열기";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "389"; */
"389.title" = "취소";

/* Class = "NSTextFieldCell"; title = "An updated version of %@ is ready to be installed. Would you like to install it and open the new version?"; ObjectID = "390"; */
"390.title" = "업데이트된 %@ 버전을 설치할 준비가 되었습니다. 설치하고 새 버전을 여시겠습니까?";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "394"; */
"394.title" = "…";

/* Class = "NSTextFieldCell"; title = "The new version will be installed in your Applications folder. (this text does not need to be localized)"; ObjectID = "395"; */
"395.title" = "The new version will be installed in your Applications folder. (this text does not need to be localized)";

/* Class = "NSButtonCell"; title = "Authenticate"; ObjectID = "h79-js-sqt"; */
"h79-js-sqt.title" = "인증";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Hsq-4Q-f7L"; */
"Hsq-4Q-f7L.title" = "암호:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tHX-IN-lNv"; */
"tHX-IN-lNv.title" = "취소";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "WVv-xo-KVH"; */
"WVv-xo-KVH.title" = "<do not localize>";